#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-99NroTM7oApLMKXVqDO4on
key:                  stack-2.5.1-99NroTM7oApLMKXVqDO4on
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  306074d3478ae319f06b6eb690f0a819
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.2/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/stack-2.5.1
hs-libraries:         HSstack-2.5.1-99NroTM7oApLMKXVqDO4on
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-9pYxsmg45rS4xxti1sPCFD array-0.5.4.0
    async-2.2.2-9B1GNjZqSi02JrVTPPwupP
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    bytestring-0.10.10.0 casa-client-0.0.1-GAMGEoqn2bc8vM2r89heVi
    casa-types-0.0.1-KPgz2LuD8INEv1tulry325
    colour-2.3.5-Cps6f8Fyw3U1xJvt90tNlL
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    conduit-extra-1.3.5-JRokG8akTXw5Rt0hpWhFp2 containers-0.6.2.1
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    cryptonite-conduit-0.2.2-HBQmC0fgo6qDgnWOuX8SdH deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.8-CMBnOrxQPBmKoPbLa1kfLo
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    filelock-0.1.1.5-BBUF2zoOvFyL7l2hJJDkM7 filepath-1.4.2.1
    fsnotify-0.3.0.1-8dcfJVJb6mfKmzeFSdn7ns
    generic-deriving-1.14-BikKohwlQuR1DN8Jgy9GqN
    hackage-security-0.6.0.1-6WYIPLlNngGAYxzWeiicww
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN
    hi-file-parser-0.1.0.0-Hig0BhYFu3r3V1oVkujnhR
    hpack-0.34.2-8ZcTcbxyPCM296LIfMGeQn hpc-0.6.1.0
    http-client-0.7.3-1eRpRn9eRUeEMR5qKyo1GH
    http-client-tls-0.3.5.3-JLezNewHqzp2C1H43eoc4L
    http-conduit-2.3.7.3-JfFDvFaiDwu3DtmlipUVI8
    http-download-0.2.0.0-FIkGNEqoAEdJROzflhCgA3
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-1yprUhMAi1O7WT5fLx7Kcu mtl-2.2.2
    mustache-2.3.1-Ecoq40AgK9JDTtySfHr6yD
    neat-interpolation-0.5.1.2-A40jMvfRajqFBHcCxHMQIi
    network-uri-2.6.3.0-KPpuEk5oPu0AppXKt8UbbT
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.0.0-DrvbQICYyMB1umm27hCh4F
    pantry-0.5.1.4-ELQU4uTSKSeIo1qqq1p37D
    path-0.8.0-8O2T9OWAkzJLVol0uCWorJ
    path-io-1.6.2-8OuTAv8wQC2Lq8WuSzOTOG
    persistent-2.11.0.0-DWJSTI2zOBo18xm98qA8dU
    persistent-sqlite-2.11.0.0-8C0Nc8zHy2YC58F2m2C9Ze
    persistent-template-2.9.1.0-1Nltffb7VqP7kHce002PiN pretty-1.1.3.6
    primitive-0.7.1.0-ETtwz39fCR4wxHXNeqcnb process-1.6.9.0
    project-template-0.2.1.0-C4muN2gTe4utQPqiHZp6
    regex-applicative-text-0.1.0.1-G01rVvofhroDOYDzPDFZdZ
    retry-0.8.1.2-14znwaqtiIvuPYRgse5F2
    rio-0.1.19.0-CONSqE0WixC5WAhTxJveN6
    rio-prettyprint-0.1.1.0-DqviL0AD8DkI96jLJoWBiV
    split-0.2.3.4-B0BaXlA85T0H4ZQWCZbhyh stm-2.5.0.0
    streaming-commons-0.2.2.1-ITJbuSBZjcj9a86hqzL4VG
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    temporary-1.3-Ki8aiCYG1ULGemenzGgAnQ text-1.2.3.2
    text-metrics-0.3.0-ze24EI29ofHgkwyJEmBhH
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-9OE0MmCGrzuD18NCrC1zn5 transformers-0.5.6.2
    typed-process-0.2.6.0-D9xvVIcDcit2gu6vIKLLaw
    unicode-transforms-0.3.7.1-Km8Yp5muT1nJOHKWdEMaf1 unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-AuVyLgA4C3R9RevI4CbFBN
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    yaml-0.11.5.0-E331mQCzu828vGIVVzARzH
    zip-archive-0.4.1-HSd4gPaqQ6k1W9VoajDW5p
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

